{
	"placement": {
		"landmark_set": "yeti_lairs",
		"scan_elevation": 256,
		"type": "twilightforest:forced_landmark"
	},
	"structures": [
		{
			"structure": "twilightforest:yeti_cave",
			"weight": 1
		}
	]
}